/*
Theme Name: Spectra One Child
Template: spectra-one
Description: Thème enfant pour multisite Spectra One
Version: 1.0
Author: Toi :)
*/

@import url("../spectra-one/style.css");

/* Force le chargement des polices en front */
@font-face {
  font-family: 'Baloo 2';
  src: url('/wp-content/themes/spectra-one-child/assets/fonts/Baloo2-VariableFont_wght.woff2') format('woff2');
  font-weight: 400 800;
  font-display: swap;
}

@font-face {
  font-family: 'Bevan';
  src: url('/wp-content/themes/spectra-one-child/assets/fonts/Bevan-Regular.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'Cookie';
  src: url('/wp-content/themes/spectra-one-child/assets/fonts/Cookie-Regular.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
}
